# abstract CairoFilter(Int)

#### package lime.graphics.cairo

#### from UInt, Int to UInt, Int

Available on all platforms

### Variables

###

`inline read onlyBEST:CairoFilter = 2`

###

`inline read onlyBILINEAR:CairoFilter = 4`

###

`inline read onlyFAST:CairoFilter = 0`

###

`inline read onlyGAUSSIAN:CairoFilter = 5`

###

`inline read onlyGOOD:CairoFilter = 1`

###

`inline read onlyNEAREST:CairoFilter = 3`